## libdata-pageset-perl 1.06

=== debian/changelog ===
libdata-pageset-perl (1.06-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.

  [ Edward Betts ]
  * Update Standards-Version
  * Update to debhelper 13
  * Set Rules-Requires-Root to no
  * Wrap and sort debian/control
  * Update copyright year.
  * No need to include perl in Build-Depends-Indep, because debhelper
    depends on perl.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Jan 2021 12:30:40 +0000

libdata-pageset-perl (1.06-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Edward Betts ]
  * debian/control: update my e-mail address
  * debian/control: update to Standards-Version 3.9.6, no changes
  * debian/rules: switch from quilt to dh 7 style
  * debian/compat: switch to debhelper 9
  * debian/source/format: switch source format
  * debian/copyright: resolve copyright-refers-to-symlink-license

 -- Edward Betts <edward@4angle.com>  Tue, 27 Oct 2015 09:00:00 +0000

libdata-pageset-perl (1.05-2) unstable; urgency=low

  [ Ryan Niebur ]

  * add libdata-page-perl to (build-)deps, and add libtest-pod-perl to
    build-deps (Closes: #518874)
  * remove README from the docs, it is just the man page
  * convert direct changes to quilt patches
  * redo debian/rules with a longer version, use quilt
  * add myself to uploaders
  * better short description
  * add more copyright information

  [ gregor herrmann ]

  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 08 Mar 2009 18:35:19 -0700

libdata-pageset-perl (1.05-1) unstable; urgency=low

  * Initial Release. (Closes: #341638)

 -- Edward Betts <edward@debian.org>  Tue, 24 Feb 2009 09:49:30 +0000
