=== debian/control ===
Source: libdata-pageset-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdata-page-perl, libtest-pod-perl
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-pageset-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-pageset-perl.git
Homepage: https://metacpan.org/release/Data-Pageset

Package: libdata-pageset-perl
Architecture: all
Depends: libdata-page-perl, ${misc:Depends}, ${perl:Depends}
Description: Perl module for page numbering and page sets
 The object produced by Data::Pageset can be used to create page navigation,
 it inherits from Data::Page and has access to all methods from this object.
 .
 In addition it also provides methods for dealing with set of pages, so that
 if there are too many pages you can easily break them into chunks for the
 user to browse through.
 .
 You can even choose to view page numbers in your set in a 'sliding' fassion.
 .
 The object can easily be passed to a templating system such as Template
 Toolkit or be used within a script.
