=== debian/watch ===
version=4
https://metacpan.org/release/Data-Pageset   .*/Data-Pageset-v?@ANY_VERSION@@ARCHIVE_EXT@$
